G2裝唔到Xposed?

用緊icerom,諗住裝個Xposed用,已裝左XposedInstaller_3.0-alpha4
http://forum.xda-developers.com/showthread.php?t=3034811
之後再裝framework,而且又係dk21/arm
http://dl-xda.xposed.info/framework/sdk21/arm/
之後選擇最新xposed-v85-sdk21-arm.zip  
噤就裝唔到了,有無人係噤?

用 bliss 6 + xposed 無事喎

TOP

你個 icerom 係行咩version android 架 ...
SDK21 is Android 5.0 (Lollipop), SDK22 is Android 5.1 (also Lollipop) and SDK23 is Android 6.0 (Marshmallow).

TOP

本帖最後由 dirtyman1984 於 2016-6-13 17:19 編輯
你個 icerom 係行咩version android 架 ...
SDK21 is Android 5.0 (Lollipop), SDK22 is Android 5.1 (also ...
kennymoody 發表於 2016-6-13 13:28



    我咪講左我用21囉,而且重要係v85

TOP